defaults
logfile         ~/.msmtp.log
#############################
account        timberwyck
auth           on
host           box.unbl.ink
port           587
from           colin@timberwyckfarm.com
user           colin@timberwyckfarm.com
tls            on
tls_fingerprint 05:E4:26:E1:BC:F1:4D:4C:18:6E:B6:D9:42:5B:CE:4C:28:74:27:B4
passwordeval   pass personal/colin@onec.me
#############################

#############################
account        castine.town
auth           on
host           box.castine.town
port           587
from           colin@castine.town
user           colin@castine.town
tls            on
tls_fingerprint 86:0C:62:FD:2A:9A:51:9C:E0:9F:4E:B1:32:24:0E:0F:57:91:0A:1B
passwordeval   pass personal/colin@castine.town
#############################

#############################
account        15five
auth           on
host           smtp.gmail.com
port           587
from           colin.powell@15five.com
user           colin.powell@15five.com
tls            on
passwordeval   pass 15five/mbsync
#############################
#
account default : timberwyck

